#top {
color: #3D5365;
background-color : transparent;
border-top: 1px solid #3D5365;
padding: 1px;
font-weight: 200;
}
a, a:hover{
color: transparent;
background-color : transparent;
font-weight: 200;
text-decoration: underline;
}
a:hover{
color: white;
text-decoration: underline;
}
#content {
color: #3D5365;
background-color : #3D5365;
padding: 0px 0px 0px 0px;
font-weight: 200;
width: 950px;
margin: auto;
}
#footer{
border-bottom: 1px solid transparent;
margin: 0px 0px 0px 0px;
text-align:right;
}
#box{
font:12px/17px verdana, arial, georgia, sans-serif;
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 0px;
width: auto;
height: 12px;
background-color: transparent;
}
#menucont {
color: transparent;
background-color : transparent;
width: 950px;
height: 12px;
position: absolute;
}
.menublock, .display {
float:left;
width:170px;
background-color: #007BAC;
}
.subs{
background-color: transparent;
}
.subs a{
display: block;
}
.menublock .subs{
display: none;
}
a.tl,  a.sl{
display: block;
text-decoration: none;
color: white;
background-color: #3D5365;
margin: 1px 1px 0px 1px;
padding: 1px 1px 1px 1px;
border-bottom: 1px solid #007BAC;
text-align: center;
font-weight: 200;
}
a.tl:hover, a.tl:active,  a.sl:hover, a.sl:active{
display: block;
text-decoration: none;
color: white;
background-color: #007BAC;
margin: 1px 1px 1px 1px;
padding: 1px 1px 1px 1px;
border: none;
text-align: center;
font-weight: 200;
}
a.sl, a.sl:hover, a.sl:active{
text-align: left;
}




A.navlink:link {color: white; text-decoration:none; font-weight:bold; }
A.navlink:visited {color: white; text-decoration:none;font-weight:bold;}
A.navlink:hover {color:red; text-decoration:none;font-weight:bold;}
A.navlink:active {color:red; text-decoration:none;font-weight:bold;}


A.speclink:link {color: #3D5365; text-decoration:none; }
A.speclink:visited {color:#3D5365; text-decoration:none;}
A.speclink:hover {color:red; text-decoration:none;}
A.speclink:active {color:red; text-decoration:none;}

A.bodylink:link {color: navy; text-decoration:none; }
A.bodylink:visited {color:navy; text-decoration:none;}
A.bodylink:hover {color:red; text-decoration:none;}
A.bodylink:active {color:red; text-decoration:none;}




